@charset "UTF-8";

/* 基本設定 */
body {
    font-family: "Folk Medium",'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* レスポンシブ設定 */
img {
    width:100%;
    max-width: 100%;
    height: auto;
    vertical-align:bottom; /* img隙間をなくす */
    border: 0px; /* IE10以下で画像周りの青い線を非表示 */
}

/* サブタイトル */
.sub-title01 {
    color: #f11b92;
    text-align: center;
    font-size: 150%;
    border-bottom: 1px solid #f11b92;
    padding-bottom: 5px;
    line-height: 1.2em;
}

@media screen and (max-width:500px) {
    .sub-title01 {
        font-size: 125%;
    }    
}

/* 共通 */
/* コンテンツ基本幅 */
.inner-width {
    max-width: 800px;
    margin: 0px auto;
}

/* メインタイトル */
.main-title {
    text-align: center;
    font-size: 2.3rem;
    color: #e62491;
}

/* メインイメージ */
#main-img {
    position: relative;
    height: 800px;
    background: url("../img/main-img.jpg") no-repeat;
    background-size: cover;
}

#main-img-text {
    position: absolute;
    top: 25%;
    left: 38%;
    max-width: 600px;
    z-index: 98;
}

#logo-out {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 99;
    margin:0px;
}

#logo {
    max-width: 239px;
}

/* ポイント */
#point {
    background: url("../img/stripe-back.jpg");
}

#point-inner {
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}    

#hygienist {
    position: absolute;
    bottom: 0px;
    right: -320px;
    z-index: 97;
    max-width: 346px;
}

/* 先生のお話 */
#doctor-talk {
    background: url("../img/in-hospital-back.jpg");
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 40px;
}

#doctor-talk-inner {
    position: relative;
}

#doctor-photo {
    max-width: 300px;
    position: absolute;
    right: -60px;
    top: -120px;
    z-index: 96;
}

    /* 既存上書き */
    #doctor-talk {
        padding-top: 30px;
    }
    
    /* 追加 */
    
    /* float 解除 Clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
    
    
    #doctor-talk-main-title {
        margin-top: 5px;
        padding: 10px;
        margin-bottom: 5px;
    }
    
    #doctor-talk-main-title:after {
    background: radial-gradient(circle farthest-side, #fbbade, #fbbade 60%, transparent 60%, transparent);
    background-size: 6px;
    content: '';
    display: block;
    height: 6px;
    width: 100%;
    margin-top: 6px;
}
    
#doctor-talk-out {
    background: white;
    padding-bottom: 40px;
}

#doctor-talk-inner {
    background: white;
    padding: 0px 20px 40px 20px;
}

#doctor-talk-section02 {
    clear: both;
}

#doctor-talk-section01-left {
    float: left;
    width: 74%;
    margin-right: 2%;
}

#doctor-photo02 {
    width: 24%;
    float: right;
    display: inline-block;
    text-align: center;
    margin-top: 10px;
}

#doctor-photo02 img {
    max-width: 300px;
}

.doctor-talk-subtitle {
    color: #e62491;
    font-size: 130%;
    text-align: center;
}

#talk-name {
    display: block;
    text-align: right;
    margin-top: 2em;
}

/* 見出し追加 */
.doctor-talk-out {
    position: relative;
}

#doctor-talk-out02 {
    margin-top: 70px;
}

.talk-title {
    position: absolute;
    top: -40px;
    left: -11px;
    max-width: 340px;
    z-index: 96;
}

/* 先輩達の入社動機 */
#senior-reason {
    padding-top: 80px;
    padding-bottom: 40px;
}

#senior-reason ul {
    font-size: 1.8rem;
    font-weight: bold;
    padding: 0px;
    list-style-type: none;
}

#senior-reason ul li {
    margin-top: 30px;
    padding-left:1em;
    text-indent:-1em;
    line-height: 1.6em;
}

/* 募集要項 */
#entrance {
    padding-top: 40px;
    padding-bottom: 40px;
}

#entrance table {
    border: 1px solid #ddd;
    border-bottom: none;
    margin-top: 20px;
    border-collapse:collapse;		/*セル同士の間に隙間を空けない*/
}

#entrance table th {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background: #ebf3fb;
    width: 30%;
    padding: 10px 20px;
}

#entrance table td {
    border-bottom: 1px solid #ddd;
    padding: 10px 20px;
}

.table-sub-title01 {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

/* 応募ボタン */
#entry-btn {
    text-align: center;
}

#entry-btn img {
    max-width: 340px;
}

#entry-btn img:hover {
    opacity: 0.8;
}

/* フッター */
#footer-out {
    margin-top: 120px;
    padding: 10px;
    background: #808080;
    color: white;
    font-size: 0.75em;
    text-align: center;
}

/* レスポンシブ設定 */
@media screen and (max-width:1500px) {
    /* メインテキスト */
    #main-img-text {
        top: 25%;
        left: calc(100vw/2);
        max-width: 500px;
        margin: 20px;
    }

    /* 先輩達の入社動機 */
    #hygienist {
        max-width: 200px;
        right: -110px;
    }
}

@media screen and (max-width:1050px) {
    /* メインイメージ */
    #main-img {
        background: url("../img/main-img.jpg") no-repeat;
        background-position: left 10% top;
        background-size: cover;
    }

    /* 先輩達の入社動機 */
    #hygienist {
        display: none;
    }
}

@media screen and (max-width:950px) {
    /* 平出先生写真 */
    #doctor-photo {
        max-width: 200px;
        position: absolute;
        right: -10px;
        top: -80px;
    }
}

@media screen and (max-width:850px) {
    /* 共通 */
    .inner-width {
        padding-right: 20px;
        padding-left: 20px;
    }
    
    /* 平出先生写真 */
    #doctor-photo {
        right: 10px;
    }
}

@media screen and (max-width:767px) {
    /* メインタイトル */
    .main-title {
        font-size: 1.8rem;
    }

    /* メインイメージ */
    #main-img {
        background: url("../img/main-img.jpg") no-repeat;
        background-position: left 0px bottom 0px;
        background-size: 100% auto;
        height: 110vw;
    }

    /* メインテキスト */
    #main-img-text {
        top: 110px;
        left: 0px;
        right: 0px;
        max-width: 480px;
        margin: auto;
    }
    
    /* 先生のお話 */
    .talk-title {
        top: -20px;
        left: -9px;
        max-width: 260px;
    }
    
    #doctor-talk-out02 {
        margin-top: 40px;
    }
    
    #doctor-talk-section01-left {
        float: none;
        width: 100%;
        margin-right: 0px;
    }    
    
    #doctor-photo02 {
        display: block;
        float: none;
        width: 100%;
        margin-top: 15px;
    }

    /* 先輩達の入社動機 */
    #senior-reason {
        padding-top: 40px;
    }

    #senior-reason ul {
        font-size: 1.2rem;
    }

    #senior-reason ul li {
        margin-top: 20px;
    }

    /* 募集要項 */
    #entrance {
        padding-top: 0px;
    }

    #entrance table,#entrance table tbody,#entrance table tr,#entrance table th,#entrance table td {
        display: block;
        width: 100%;
    }
    
    #entrance table td {

    }
    
    #entrance table th {
        border-right: none;
    }

}

@media screen and (max-width:600px) {
    /* メインテキスト */
    #main-img-text {
        top: 10%;
        padding: 30px;
        max-width: 450px;
    }

    /* メインイメージ */
    #main-img {
        background: url("../img/main-img-sp.jpg") no-repeat;
        background-position: left 0px bottom 0px;
        background-size: 100% auto;
        height: 130vw;
    }
    
    /* 平出先生写真 */
    #doctor-photo {
        top: -100px;
    }


    /* フッター */
    #footer-out {
        margin-top: 80px;
    }
}

@media screen and (max-width:500px) {
    /* メインタイトル */
    .main-title {
        font-size: 1.4rem;
    }

    /* ロゴ */
    #logo {
        max-width: 180px;
    }

    /* メインテキスト */
    #main-img-text {
        top: 8.5%;
        max-width: 90vw;
    }
    
    /* 先生のお話 */
    #doctor-talk {
        padding-top: 60px;
    }
    
    #doctor-talk {
        padding-top: 20px;
        padding-bottom: 20px;
    }    
    
    .doctor-talk-subtitle {
        font-size: 115%;
        margin: 10px auto;
    }
    
    #doctor-talk-section02 {
        margin-top: 20px;
    }
    
    #doctor-photo02 img {
        max-width: 230px;
    }
    
    /* 平出先生写真 */
    #doctor-photo {
        max-width: 120px;
        top: -50px;
    }


    /* 先輩達の入社動機 */
    #senior-reason {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #senior-reason ul {
        font-size: 1.1rem;
    }


    /* 募集要項 */
    #entrance table {
        margin-top: 20px;
    }
    
    /* 応募ボタン */
    #entry-btn img {
        max-width: 280px;
    }
}

@media screen and (max-width:480px) {
     .talk-title {
        top: -10px;
        left: -5px;
        max-width: 160px;
    }
    
    #doctor-talk-out02 {
        margin-top: 30px;
    }
}




